/* tab */
@media (max-width: 1680px)  {
    /* Your styles for screens exactly 1600 pixels wide go here */
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain h5{
        font-size: 20px;
    }
    .what_happen-next {
        position: absolute;
        right: 30px;
    }
  }
@media (max-width: 1440px) {
    .f20 {
        font-size: 18px;
    }
    .banner_next_sec{
        width: 200px;
    }
    .banner_next_img img{
        height: 170px;
    }
    .tan_banner .swiper-slide .tan_banner_caption h3{
        font-size: 50px;
    width: 42%;
    }
    .tan_banner .swiper-slide .tan_banner_caption p{ font-size: 22px; }
    .tan_banner .swiper-slide .tan_banner_caption .exp_btn span {
        color: #0F1010;
        font-size: 15px;
    }
    .tan_banner .swiper-slide .tan_banner_caption{ top: 32%; }
    .charity___sec_main h3 {
        margin-bottom: 0px;
        font-size: 60px;
        padding-bottom: 20px;
    }
    .col-lg-9.mx-auto.col-md-9{
        overflow: visible;
    }
    .charity___sec p {
        font-size: 18px;
    }
    .what___we_sec_title h3{
        font-size: 60px;
    }
    .read_latest_slider_item_body h5 {
        font-size: 20px;
    }
    .dignity_btm_sec_img_con_ovr p {
        font-size: 15px;
    }
    .read_latest_sec_row_head .view__more_btn_a .view__more_btnnn {
        padding: 10px 30px;
    }
    .dignity_btm_sec_img_con_ovr h4 {
        font-size: 26px;
    }
    .read_latest_sec__box h3 {
        font-size: 40px;
    }
    .btn__view_happen {
        border: 1px solid #ccc;
        padding: 10px 30px;
        border-radius: 25px;
        font-size: 15px;
    }
    .browser__TV_slider_item_body h5{
        font-size: 20px;
    }
    .cntn_activity h3 {
        position: absolute;
        bottom: 0px;
        font-size: 25px;
        padding: 50px;
    }
    .gotanswers h3 {
        font-size: 38px;
    }
    .accordion-header button {
        font-size: 25px;
    }
    .footer_top h2{
        font-size: 38px;
    }
    .footer_top p{
        font-size: 20px;
    }
    .footer_main__app_img img{
        width: 60%;
    }
    
    
    .dignity_sec_contain p{
        font-size: 20px;
    }
    .dignity_secabnner .dignity_sec_contain h2{
        font-size: 60px;
    }
    .what_hapn_sec_left h2 {
        font-size: 38px;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain p span {
        font-weight: 700;
        font-size: 20px;
    }
    .what_happen__slide_caption_btnn{
        padding: 11px 45px !important;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain h5 {
        margin-bottom: 0px;
        font-size: 20px;
        padding-bottom: 5px;
    }
    .what_happen-next {
        position: absolute;
        right: 18px;
    }

    .charity__img_box_img_min .exp_btn {
        position: absolute;
        bottom: 25px;
        transform: translateX(-50%);
        left: 50%;
        width: 90%;
        height: 49px;
        bottom: 16px;
    }
    .charity__img_box_img_min .charity__img_box_img_cont p{
font-size: 14px;
    }
    .charity__img_box_img_min .charity__img_box_img_cont h2{
        font-size: 60px;
    }
    .charity__img_center h2 {
        font-size: 30px;
        font-weight: 700;
        text-align: center;
    }  
    .charity__img_main .exp_btn .exp_btn__sapn{
        font-size: 15px;
    }
    .charity__img_box_join .exp_btn {
        position: absolute;
        bottom: 20px;
        transform: translateX(-50%);
        left: 50%;
        height: 50px;
        width: 90%;
    }
    .charity__img_box_img .exp_btn {
        position: absolute;
        bottom: 18px;
        transform: translateX(-50%);
        left: 50%;
        width: 90%;
        height: 50px;
    }
    .charity__img_box___sec .charity__img_box___sec_bom p {
        margin-bottom: 0px;
        color: #fff;
        font-size: 20px;
        padding: 2rem;
        font-family: degularsemibold;
        font-weight: 500;
    }
    
    
    .tan_banner .swiper-slide .tan_banner_caption .exp_btn {
        display: flex;
        align-items: center;
        background: #fff;
        width: 18%;
        padding: 8px;
        justify-content: space-between;
        border-radius: 33px;
        margin-top: 30px;
        padding-left: 30px;
        padding-right: 15px;
    }
    .banner_next_text p{
        font-size: 20px;
    }
    .main__header_navbar ul .nav-item .nav-link{
        font-size: 18px;
    }
    .main__header_navbar ul .nav-item .nav-link{
        padding-left: 13px;
    }
    .main_header .navbar-brand img{
        width: 80%;
    }
    .donate_btn {
        display: flex;
        align-items: center;
        background: #F0D36D;
        padding: 5px 8px 5px 19px;
        border-radius: 33px;
    }
    .main__header_navbar ul .nav-item .nav-link img {
        padding-right: 0px;
        width: 82%;
    }
    .donate_btn span {
        font-size: 12px;}
        .top__header_con_call a {
            color: #fff;
            font-size: 12px;}
            .top__header_con_email a {
                color: #fff;
                font-size: 12px;}

                .f16{
                    font-size: 12px;
                }
                .f41{
                    font-size: 32px;
                }
                .f60{
                    font-size: 50px;
                }
                .f24{
                font-size: 20px;
                }
                .f18{
                    font-size: 16px;  
                }
                .f48{
                 font-size: 30px;
                }
                .f30{
                    font-size: 24px;
                }
                .what___we_sec_card p {
                    font-size: 16px;  
                }
                .what___we_sec_card h5 {
                    font-size: 24px;
                }
}



/* tab */
@media (max-width: 1366px) {
    
    .f16{
        font-size: 12px;
    }
    .f41{
        font-size: 32px;
    }
    .f60{
        font-size: 50px;
    }
    .f24{
    font-size: 20px;
    }
    .f18{
        font-size: 16px;  
    }
    .f48{
     font-size: 30px;
    }
    .f30{
        font-size: 24px;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_img img {
        height: 140px;
    }    
    .main__header_navbar ul .nav-item .nav-link {
        font-size: 14px;
    }
    .main__header_navbar ul .nav-item .nav-link img {
        padding-right: 10px;
        width: 75%;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain p span {
        font-size: 10px;
    }
    .what_happen__slide_contn .what_happen__slide_caption h4 {
        color: #fff;
        font-size: 18px;
        padding-bottom: 15px;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain p {
        margin-bottom: 0px;
        font-size: 13px;
        /* padding: 10px 5px; */
    }
    .what_happen__slide_caption_btnn {
        padding: 5px 23px !important;
    }
    .browser__TV_slider_item_body h5 {
        font-size: 18px;
    }
    .donate_btn{
        padding: 5px 4px 5px 13px;
    }
    .cntn_activity h3{
        padding: 35px;
    }
    .what_happen__slide_btnn {
        background: #fff;
        border-radius: 26px;
        padding: 4px 10px 4px 11px;
        font-size: 17px;
    }
    .browser__TV_slider_item_img .play_btn_yt{
        padding: 9px 15px;
        width: 30%;
    }
}



/* tab */
@media (max-width: 1280px) {
    .what_happen__slide_contn {
        position: relative;
        width: 100%;
        height: 100%;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_contain h5{
        font-size: 18px;
    }
    .what_happen__slide_contn_sec {
        display: flex;
        flex-direction: column;
        background: #F0EFEB;
        border-radius: 24px;
        justify-content: space-between;
        height: 100%;
        width: 100%;
    }   
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_img {
        height: 55%;
    }
    .what_happen__slide_contn_sec .what_happen__slide_contn_sec_img img{
        height: 80%;
    }
    .main__header_navbar ul .nav-item .nav-link{
        font-size: 13px;
    }
    .main_header .navbar-brand img{
        width: 70%;
    }
    .donate_btn span {
        font-size: 12px;}
        .top__header_con_call a {
            color: #fff;
            font-size: 12px;}
            .top__header_con_email a {
                color: #fff;
                font-size: 12px;}

                .f16{
                    font-size: 10px;
                }
                .f41{
                    font-size: 28px;
                }
                .f60{
                    font-size: 46px;
                }
                .f24{
                font-size: 18px;
                }
                .f18{
                    font-size: 14px;  
                }
                .f48{
                 font-size: 28px;
                }
                .f30{
                    font-size: 22px;
                }
                .what___we_sec_card p {
                    font-size: 14px;  
                }
                .what___we_sec_card h5 {
                    font-size: 20px;
                }
}


@media screen and  (min-width: 1152px) and (max-width: 1152px) {
    .dignity_btm_sec_img_con_ovr{
        padding: 10px 30px 30px ;
    }
}

/* tab */
@media (max-width: 991px) {
    .what_happen_btn{
        margin: auto;
    }
    .top__header_con .top__header_con_wrapper ul {
        margin-bottom: 0px;
        padding-left: 15px;
        list-style: none;
        display: flex !important;
    }
    .charity__img_main .charity__img_box {
        width: 65%;
    }
    .charity__img_main{
        flex-direction: column;
    align-items: center;

    }
    .footer_top h2 {
        font-size: 30px;
    }
    .footer_main_contn ul li a{
font-size: 10px;
    }
    .dignity_secabnner .dignity_sec_contain h2 {
        font-size: 42px;
    }
    .what_happen__slide_contn {
        position: relative;
        width: 100%;
        height: 70%;
    }
    .what_happen__slide_contn_sec {
        width: 100%;
    }
    .what_happen__slide_contn_sec {
        height: 70%;
    }
    /* .what_happen__slide_contn_sec {
        height: 60px;
    } */
    .banner_next_sec {
        
        top: 20rem;
        right: -7rem;}
        .what_hapn_sec_right{
            margin-top: 2rem;
        }
        .dignity_secabnner .dignity_sec_contain {
            width: 80%;
        }
        .tan_banner .swiper-slide .tan_banner_caption .exp_btn {width: 30%;}
}

/* phone */
@media (max-width: 767px) {
    .p-5{
        padding: 2rem !important;
    }
    .read-more-test{
        bottom: -25px;
    }
    .inofactive{
        padding: 1rem;
    }
    .bannercntnt{
        padding: 10px;
    }
    .pt10rem {
        padding-top: 8rem;
    }
    .w-50{
        width: 100% !important;
    }
    .w-100{
        width: 100% !important;
    }
    .w-75{
        width: 100% !important;
    }
    .col-lg-9.mx-auto.col-md-9{
        padding: 1rem;
    }
    .ijkn{
        height: 100%;
    }
    .footer_inpur_con{
        display: block;
    }
    .footer_inpur_con input[type="email"] {
        width: 100%;
    }
    .footer_inpur_con button {
    margin-left: 0px;
        width: 100%;
        margin-top: 11px;
    }
    .accordion-header button {
        font-size: 16px;
    }
    .activities__box h3 {
        font-size: 30px;
    }
    .read_latest_sec__box h3 {
        font-size: 30px;
    }
    .read_latest_sec__box h3 {
        font-size: 30px;
    }
    .dignity_btm_sec_img_con_ovr {
        position: absolute;
        bottom: 0px;
        padding: 18px 30px 22px 30px;
        color: #fff;
        border-radius: 0px 0px 24px 24px;
        background: linear-gradient(1deg, rgba(0,0,0,0.9) 10%, rgba(255,255,255,0) 100%);
        /* height: 100%; */
    }
    .dignity_btm_sec_img_con_ovr h4 {
        font-size: 20px;
    }
    .dignity_btm_sec_img_con_ovr p {
        font-size: 12px;
    }
    .charity___sec_main h3 {
        margin-bottom: 0px;
        font-size: 30px;
        padding-bottom: 20px;
    }
    .charity___sec p {
        font-size: 14px;
    }
    
    
    .dignity_secabnner .dignity_sec_contain {width: 100%;}
    .what___we_sec_bg {
        background: #E84E4E;
        border-radius: 0px;
        padding: 0rem;
    }
    .what___we_sec_card {
        padding: 2rem;
    }
    section{
        overflow-x: hidden;
    }
    .tan_banner .swiper-slide .tan_banner_caption h3 {
        font-size: 43px;
        width: 100%;
    }
    .tan_banner .swiper-slide .tan_banner_caption p {
        width: 100%;
        color: #fff;
        font-size: 20px;
    }
    .tan_banner .swiper-slide .tan_banner_caption .exp_btn {
        width: 60%;
    }
    .banner_next_img img {
        height: 75px;
    }
    .banner_next_sec {
        top: 25rem;
        right: -2rem;
    }
    .banner_next_sec {
        width: 152px;
    }
    .banner_next_text {
        text-align: center;
        padding: 6px 12px;
    }
    
    .banner_next_sec {
        width: 126px;
        border-radius: 25px;
        display: none;
    }
    .banner_next_text p {
        font-size: 12px;
    }
    .what_happen{
        height: 100%;
    }
    .what_hapn_sec {
        margin-bottom: 0px;
    }
    .what___we_sec {
        padding-bottom: 0rem;
        padding-top: 0rem;
    }
   
    .top__header_con_socil li{
        display: none !important;
    }
    .top__header_con .top__header_con_wrapper ul{
        display: block;
             padding-left: 0px;
             margin: auto;
    }
    .top__header_con .top__header_con_wrapper ul{
        display: block !important;
    }
    .btn.donate_btn{
        margin: auto;
    }
    .navbar-collapse .ms-4{
        display: none;
    }
    .imgparent img{
        width: 100%;
    }
}

